@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	
}

/*======================== Global ========================*/
a.link {
	color: #005292;
	text-decoration: none;
}
a.link:hover {
	text-decoration: underline;
}
.input:focus {
	background-color: #fffea1;
}

/*========================= Header ========================*/

div#headerWrapper {
	width: 100%;
	height: 115px;
	/*background: #f2f6ff;*/
}

div#headerWrapper div#header {
	margin: 0 auto;	
	width: 1007px;
	height: 115px;
	background: #fff;
}
	div#headerWrapper div#header div#left {		
		width: 341px;
		height: 108px;
		float: left;		
	}
		div#headerWrapper div#header div#left a img {
			border-style: none;
		}

	div#headerWrapper div#header div#right {
		text-align: right;
		float: right;	
		height: 115px;
		width: 400px;
		font-family: Calibri;
		font-size:14px;		
	}
		div#headerWrapper div#header div#right div.enTitle { margin: 5px 10px 0px 0px; }
		div#headerWrapper div#header div#right div.follow {	margin: 10px 10px 0px 0px; }




/*================= Body ==================== */


div#mainMenu {
	margin: 0 auto;
	width: 1007px;
	height: 25px;
	background: #3b5998;
	clear: both;
}
	div#mainMenu ul {
		list-style: none;
		margin: 0;
		padding: 0 0 0 10px;	
		color: #fff;
	}
		div#mainMenu ul li {
			float: left;
			padding: 2px 25px 0 25px;
			/*border-right: 1px solid #fff;*/
			height: 23px;
			font-weight: bold;
			font-family: Calibri;
		}
			div#mainMenu ul li a {
				color: #fff;
				text-decoration: none;				
			}
			div#mainMenu ul li a:hover { text-decoration: underline; }


div#mainMenuKh {
	margin: 0 auto;
	width: 1007px;
	height: 25px;
	background: #3b5998;
	clear: both;
}
	div#mainMenuKh ul {
		list-style: none;
		margin: 0;
		padding: 0 0 0 15px;	
		color: #fff;
	}
		div#mainMenuKh ul li {
			float: left;
			padding: 2px 15px 0 15px;
			/*border-right: 1px solid #fff;*/
			height: 23px;
			font-weight: bold;
			font-family: Calibri;			
		}
			div#mainMenuKh ul li a {
				color: #fff;
				text-decoration: none;				
			}
			div#mainMenuKh ul li a:hover { text-decoration: underline; }





div#outerWrapper {
	margin: 0 auto;	
	width: 1007px;
	min-height: 600px;
	background: #fff;
}

div#row1 {
	width: 1007px;	
	min-height: 285px;	
}
	div#row1 div#left {
		width: 311px;
		height: 280px;		
		float: left;
		
	}
	div#row1 div#right {
		width: 692px;
		height: 280px;		
		float: right;
	}

div#row2 {
	width: 1007px;	
	height: 325px;	
}

div#row3 {
	width: 1007px;	
	height: 177px;	
}

div#row4 {
	width: 1007px;	
	height: 300px;
}

div#row5 {
	width: 1007px;	
	height: 211px;	
}
	



div#leftWrapper {
	float: left; 
	width: 315px; 
	min-height: 280px;		
}

div#outerWrapper table.table {
	margin: 0 auto;
}






div#rightWrapper {
	float: left; 
	width: 692px; /*692px*/
	min-height: 280px;	
	
}